Community
cancel
Showing results for 
Search instead for 
Did you mean: 
idata
Community Manager
841 Views

Cannot provison 2.6.x systems

Can someone help we with SCCM 2007 SP2 and AMT systems with 2.6.x? I can provision 3.2.3 and higher.

0 Kudos
1 Reply
idata
Community Manager
31 Views

IT´s seems like INTEL dont provide support.